<?php

class runs extends mainModel {

    public function __construct() {
        
    }

    public function editData(array $data) {
        if (empty($data)) {
            header('Refresh: 0; url=http://localhost/mvc/Expenses');
            return false;
        }
        array_pop($data);
        return print_r($data);
    }

}
